function out=serial_init(value)
    out=serial(value);
    try
        fopen(out);
    catch
        error('Error opening the Serial Port - Re-check the connections - Close any open COM ports');
        
end